cacheline.lo: cacheline.c /usr/include/stdc-predef.h ../include/config.h \
 ../include/qthread/cacheline.h ../include/qthread/macros.h \
 ../include/qthread/common.h

/usr/include/stdc-predef.h:

../include/config.h:

../include/qthread/cacheline.h:

../include/qthread/macros.h:

../include/qthread/common.h:
